Patch vulnerabilities

2019-07-24T00:00:00
ID USN-4071-2
Type ubuntu
Reporter Ubuntu
Modified 2019-07-24T00:00:00

Description

USN-4071-1 fixed several vulnerabilities in Patch. This update provides
the corresponding update for Ubuntu 14.04 ESM.

Original advisory details:

It was discovered that Patch incorrectly handled certain files.
An attacker could possibly use this issue to access sensitive information.
(CVE-2019-13636)

It was discovered that Patch incorrectly handled certain files.
An attacker could possibly use this issue to execute arbitrary code.
(CVE-2019-13638)